<? if (!defined('B_PROLOG_INCLUDED') || B_PROLOG_INCLUDED !== true) die();

/**
 * @var CBitrixComponentTemplate $this
 * @var CatalogElementComponent $component
 */
// заголовки
$IblockId=67;// инфоблок
$arFilter = Array(
    "IBLOCK_ID"=>$IblockId,
    "ACTIVE"=>"Y",
    "ID"=>406

);
$arSelect = Array("ID", "IBLOCK_ID", "NAME","PREVIEW_TEXT","PROPERTY_TITLE","PROPERTY_BTN_TEXT","PROPERTY_BTN_EMAIL","PROPERTY_TAG");
// указаны,

$res = CIBlockElement::GetList(Array(), $arFilter, false,array('nTopCount'=>1), $arSelect);
while($ob = $res->GetNextElement()) {
    $arItem = $ob->GetFields();

    $arResult['NAME'] = $arItem['NAME'];
    $arResult['TITLE'] = $arItem['~PROPERTY_TITLE_VALUE']['TEXT'];
    $arResult['TEXT'] = $arItem['PREVIEW_TEXT'];
    $arResult['BTN_TEXT'] = $arItem['PROPERTY_BTN_TEXT_VALUE'];
    $arResult['BTN_EMAIL'] = $arItem['PROPERTY_BTN_EMAIL_VALUE'];
    $arResult['TAG'] = $arItem['PROPERTY_TAG_VALUE'];

}

?>
